local fn = _gn(0xFFBE02CD385356BD)
--- NativeDB Added Parameter 1: int amount
-- NativeDB Added Parameter 2: BOOL p1
-- NativeDB Added Parameter 3: BOOL p2
function Global.NetworkSpentBoss()
	return _in2(fn, _r)
end
